Get response action status
GET/intelligence/v1/response-actions/:id/status
Requires tenant license idn:response-and-remediation.
Returns the current aggregate status of a previously submitted response action, identified by the requestId returned from POST /intelligence/v1/response-actions.
Supported actionType values: DISABLE_IDENTITY, DISABLE_ACCOUNT.
Request
Responses
- 200
- 400
- 401
- 403
- 404
- 429
- 500
The current status of the response action.
Invalid path parameter.
Unauthorized - Returned if there is no authorization header, or if the JWT token is expired.
Forbidden - Returned if the user you are running as, doesn't have access to this end-point.
No response action exists for the supplied requestId.
Too Many Requests - Returned in response to too many requests in a given period of time - rate limited. The Retry-After header in the response includes how long to wait before trying again.
Internal or upstream server failure.